Table of Contents

Class: Login | Twisted-0.19.0/twisted/spread/ui/gtkutil.py
--- | ---
Base Classes |
--- | ---
gtk.GtkWindow
Methods |
--- | ---
__actuallyConnect __init__ couldNotConnect login loginReport loginReset
| __actuallyConnect
    __actuallyConnect ( self )
| __init__
    __init__ (
            self,
            callback,
            referenceable=None,
            initialUser="guest",
            initialPassword="guest",
            initialHostname="localhost",
            initialPortno=str( pb.portno ),
            initialService="",
            initialPerspective="",
            )
| couldNotConnect
    couldNotConnect ( self,  msg )
| login
    login ( self,  btn )
| loginReport
    loginReport ( self,  txt )
| loginReset
    loginReset ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0